
@media only screen and (min-width: 568px) and (max-width: 800px){
    .tags {
    width: 50%;
    float: left;
    padding: 20px 0 0 30px;
}
   .gallery-item {
    width: 32%;
    height: auto;
    float: left;
}
    .gallery-item img {
    float: left;
    width: 100%;
}
     .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 100%;
    float: left;
    padding: 0 10px;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 93%;
    float: left;
    padding: 0 10px;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 100%;
    float: left;
    padding: 0 10px;
    text-align: center;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  
}
@media screen and (max-width: 567px){
    .gallery-item {
    width: 32%;
    height: auto;
    float: left;
}
    .gallery-item img {
    float: left;
    width: 100%;
}
     .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 93%;
    float: left;
    padding: 0 10px;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 93%;
    float: left;
    padding: 0 10px;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 100%;
    float: left;
    padding: 0 10px;
    text-align: center;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}  
}
@media screen and (max-width: 480px){
    .socials {
    text-align: center;
}
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 93%;
    float: left;
    padding: 0 10px;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
} 
.page-id-543 .alignright {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 15px;
    display: block;
    text-align: center;
}
.page-id-543 ul {
    padding: 10px;
    margin: 0;
}
.page-id-543 p{text-align:center;}

}
@media only screen and (min-width: 321px) and (max-width: 479px){
    .con_right p {
    font-size: 16px;
    display: inline-block;
    float: none;
    margin-top: 25px;
}
    .socials {
    text-align: center;
}
   .con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 100%;
    float: left;
    padding: 0 10px;
    text-align: center;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 100%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
} 
.page-id-543 .alignright {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 15px;
    display: block;
    text-align: center;
}
.page-id-543 ul {
    padding: 10px;
    margin: 0;
}
.page-id-543 p{text-align:center;}

}
@media screen and (max-width: 320px){
.con_right ul {
    padding: 0;
    text-align: center;
    padding-top: 16px;
}
.contact_us .col-xs-7 {
    float: left;
    width: 100%;
    text-align: center;
}
.contact_us .col-xs-5 {
    float: left;
    width: 100%;
}
.parts_ss {
    width: 100%;
    text-align: center;
}
.star {
    width: 100%;
    float: left;
    text-align: center;
    background: #E8E8E9;
    padding: 15px 0 50px 0;
}
.about {
    text-align: center;
}
.texts h3 {
    text-align: center;
}
.cots img {
    float: left;
    margin-right: 10px;
    width: 19%;
}
.web_text a {
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 246px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    margin-top: 18px;
}
.web_text {
    margin: 0 3% 0 3%;
}    
body, html{overflow-x:hidden;}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

header {
    position: relative;
    top: 0;
    z-index: 0;
    padding: 14px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
	margin-top: 52px;
}
.nav {
    display: none;
}
.banner_text_bg p {
    display: none;
}
.banner_text_bg h2 {
    display: none;
}
.banner_text_bg h1 {
    display: none;
}
.banner_text_bg {
    width: 320px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.68);
    padding: 15px 0;
}
.banner_text {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    color: #fff;
}
.banner_btns {
    width: 100%;
    margin-top: 0;
}
.banner_btns a {
    padding: 13px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1.7px solid #000;
    margin: 2px 5px;
    width: 240px;
    display: inline-block;
}
.headerfixed .col-xs-3 {
    padding: 0;
    width: 100%;
}
.upper_section .col-xs-3 {
    width: 100%;
}
.upper_section {
    width: 100%;
    float: left;
    border-bottom: 0px solid #58595B;
    margin-top: 30px;
}
.down_section .col-xs-3 {
    padding: 0;
    width: 100%;
}
.some_clients .clients {
    border-right: 0;
    height: auto;
    padding: 14px 0;
}
.categories .col-xs-6 {
    padding: 0;
    width: 100%;
}
.a_btn a {
    font-size: 20px;
    color: #58595B;
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.a_btn.second {
    left: 0;
}
.a_btn {
    width: 100%;
    right: 0;
}
.a_btn.fourth {
    left: 0;
}
.logo_design .col-xs-6 {
    width: 100%;
}
.image_section .col-xs-5 img {
    height: auto;
}
.image_section .col-xs-7 img {
    height: auto;
}
.logo_design .col-xs-7 {
    width: 100%;
}
.logo_design .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-5 {
    width: 100%;
}
.capabiity .col-xs-4 {
    width: 100%;
}
.capabiity .col-xs-3 {
    width: 100%;
}
.left {
    color: #fff;
    width: 100%;
    float: left;
    padding: 0 10px;
    text-align: center;
}
.left h6 {
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
}

.design .col-xs-5 {
    width: 100%;
}
.design .col-xs-7 {
    width: 100%;
}
.mainblok .col-xs-4 {
    width: 95%;
}
footer .col-xs-9 {
    width: 100%;
}
footer .col-xs-5 {
    width: 100%;
}
footer .col-xs-3 {
    width: 100%;
}
footer .col-xs-8 {
    width: 100%;
}
footer .col-xs-4 {
    width: 100%;
}
.f_text {
    width: 100%;
    float: left;
    margin-top: 16px;
    text-align: center;
}
.f_text a {
    border-right: 0;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 0px 11px;
    height: 13px;
    line-height: 12px;
}
.copy p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.innerheader .col-xs-3 {
    width: 100%;
}
.spaser {
    margin-top: 0;
}
.text.text-center {
    width: 100%;
}
.texts .col-xs-4 {
    width: 100%;
}
.all.text-center {
    width: 96%;
}
.bg-ned .row {
    padding: 20px;
}
.about .col-xs-9 {
    width: 100%;
}
.about .col-xs-3 {
    width: 100%;
}
.printing .col-xs-6 {
    width: 100%;
}
.printing .col-xs-8 {
    width: 100%;
}
.printing .col-xs-4 {
    width: 100%;
}
.image_part .col-xs-2{
    width: 100%;
}
.image_part .col-xs-3{
    width: 100%;
}
.image_part .col-xs-4{
    width: 100%;
}
.image_part .col-xs-5{
    width: 100%;
}
.image_part .col-xs-6{
    width: 100%;
}
.image_part .col-xs-8{
    width: 100%;
}
.image_part .col-xs-9{
    width: 100%;
}
.image_part .col-xs-7{
    width: 100%;
}
.page-id-543 .alignright {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 15px;
    display: block;
    text-align: center;
}
.page-id-543 ul {
    padding: 10px;
    margin: 0;
}
.page-id-543 p{text-align:center;}
}